<div fxFlex fxLayout="row" fxLayoutAlign="start end">
  <div fxFlex fxLayoutAlign="start center">
    <label class="switch">
      <input type="checkbox" [checked]="value" (change)="onChange($event)">
      <span class="slider round" [style.background-color]="value ? color: '#ccc'"></span>
    </label>
    <label class="raamHintText bigText">{{label}}</label>
  </div>
</div>

